{% extends 'blog/base.html' %}

{% block content %}
	<h2>You are not allowed to view this resource</h2>
	<a class="btn btn-default" href="{% url 'board_list' %}"><span class="glyphicon glyphicon-home"></span></a>

{% endblock %}

